Item13971: Add latest jquery and remove some outdated versions.

pencil
Priority: Enhancement
Current State: Closed
Released In: 2.1.1
Target Release: patch
Applies To: Extension
Component: JQueryPlugin
Branches: master Item13897 Release02x01 Item14033
Reported By: MichaelDaum
Waiting For:
Last Change By: MichaelDaum
add for oldIEs:

  • 1.12.0
  • 1.12.1

add for newbies:

  • 2.2.0
  • 2.2.1

remove:

  • 1.7.1
  • 1.7.2
  • 1.8.0
  • 1.8.1
  • 1.8.2
  • 1.8.3

These are probably incompatible with jquery-ui already.

-- MichaelDaum - 23 Feb 2016

 
Topic revision: r8 - 29 May 2016, MichaelDaum - This page was cached on 23 Sep 2017 - 16:46.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License